Subject: Re: BootX enhancement request

From: Robert Shaw <[email-masked]>
Date: Mon, 23 Aug 1999 13:29:11 -0700

> I think you missed my point.  Don't get me wrong, that's cool to know.
> But I was thinking more along the lines of a drop down menu to set the
> resolution from BootX rather than cryptic kernel arguements.

Ok, that's reasonable. Any thoughts Ben?

> It seems the 2.2.10 kernel will not sync to the video settings at all
> without the kernel arguements.

Strange, mine does. :|
Have you tried the latest 2.2.10 kernel I posted last night? Does it mess up also?

>
> Well i think putting Xautoconfig in the rc.local file is still a good
> idea.
>

Not if you make changes to the XF86Config file for the USB xkb stuff. Xautoconfig
will mess it all up and switch it back to PC settings. There is a warning in the
Kernel HOWTO about this when setting up the xkb settings.

-Robert
mailto:[email-masked]
http://www.inficad.com/~rshaw/

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]